Installing 32-Bit oracle-validated RPM Package On A 64-Bit System Registered With ULN (Doc ID 1176513.1)

Last updated on MARCH 08, 2017

Applies to:

Linux OS - Version: 2.6.18-53.1.21.0.1.el5 and later   [Release: OEL5U1 and later ]
Linux x86
Linux x86-64

Goal

You have a 64-bit system registered with Oracle Unbreakable Linux network.  Before you can install a 32-bit application you need to ensure the proper 32-bit environment is established.  The oracle-validated RPM package will ensure the necessary prerequisite packages are installed, but you are unable to download the 32-bit (i386) version from ULN.


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms